{
    "categories": [
        {
            "name": "Arbejde i Portugal",
            "path": "Arbejde",
            "author": "Henrik Jess"
        },
        {
            "name": "Bolig i Portugal",
            "path": "Bolig",
            "author": "Henrik Jess"
        },
        {
            "name": "El- og vandregninger i Portugal: Sådan påvirker de leveomkostningerne",
            "path": "Budget",
            "author": "Henrik Jess"
        },
        {
            "name": "Permanent ophold i Portugal",
            "path": "Flytning",
            "author": "Henrik Jess"
        },
        {
            "name": "Expat-fællesskaber i Portugal",
            "path": "Fællesskab",
            "author": "Henrik Jess"
        },
        {
            "name": "Lige det genneralle ord..",
            "path": "Generalt",
            "author": "Henrik Jess"
        },
        {
            "name": "Omkostninger ved at bo i Portugal vs Danmark",
            "path": "Hverdag",
            "author": "Henrik Jess"
        },
        {
            "name": "Pendling mellem Danmark og Portugal",
            "path": "Job",
            "author": "Henrik Jess"
        },
        {
            "name": "Skattesystemet i Portugal",
            "path": "Skat",
            "author": "Henrik Jess"
        },
        {
            "name": "Internationale skoler i Porto",
            "path": "Skole",
            "author": "Henrik Jess"
        },
        {
            "name": "Bedste apps til expats i Portugal",
            "path": "Tech",
            "author": "Henrik Jess"
        },
        {
            "name": "Er transport billigere i Portugal?",
            "path": "Transport",
            "author": "Henrik Jess"
        }
    ],
    "favorites": [
        {
            "name": "Lige det genneralle ord..",
            "image": "static/images/Generalt/thumbnails/portugal.webp",
            "height": 150,
            "width": 150,
            "description": "Lavere leveomkostninger, mildt klima og bureaukratiske udfordringer",
            "path": "Generalt"
        },
        {
            "name": "Budget - Indkøb",
            "image": "static/images/Budget/thumbnails/budget2.webp",
            "height": 150,
            "width": 150,
            "description": "Fødevarer er markant billigere i Portugal med få undtagelser som bær og specialvarer.",
            "path": "Budget"
        }
    ]
}